Bug 494374 - anaconda
anaconda
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:5a222d8338d753c4a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 12:29 EDT by reynolds.shawn.f
Modified: 2009-06-25 13:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 13:57:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (90.62 KB, text/plain)
2009-04-06 12:29 EDT, reynolds.shawn.f
no flags Details

  None (edit)
Description reynolds.shawn.f 2009-04-06 12:29:33 EDT
This bug was filed automatically by anaconda.
Comment 1 reynolds.shawn.f 2009-04-06 12:29:37 EDT
Created attachment 338354 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-04-06 12:43:13 EDT
This should be fixed in F11 beta.
Comment 3 Bug Zapper 2009-06-09 09:20:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.